---
group:
  name: rusty1s
  description: ''
  projects:
  - name: table2excel
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pytorch_geometric
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pytorch_sparse
    description: ''
    mirrorRelease: false
    topic: ''
